<!-- -->
<template>
  <div class="custom-title">
    <svg-icon icon-class="mz-list"></svg-icon>
  <span> {{ text }}</span>
  </div>
</template>

<script>
export default {
  name: "CustomTitle",
  props: {
    text: {
      type: String,
      default: "标题",
    },
  },
  data() {
    return {};
  },
  mounted() {},
  methods: {},
};
</script>

<style lang="scss" scoped>
.custom-title {
  width: 100%;
  padding: 8px;
  font-size: 32px;
  border-bottom: 1px solid rgba($color: #b8b8b8, $alpha: 0.3);
  margin-bottom: 32px;
  font-family: "KaiTi";
  color: #666;
}
</style>
